/* GENERAL STYLES */
html {}
/********** IE 7 FIXES *********/

/* MAC FF Flash CSS Opacity bug fix */
/*.bk, */.tool-tip {
	background:#FFF !important;
	-moz-opacity:.7 !important; 
	filter:alpha(opacity=70) !important;
	opacity:.70 !important;	
}
input, textarea { 
	padding:1em .3em .1em !important;
}
input.button, .row.half input.button, fieldset input.umbracoAutoFormButton, input.searchButton {
	padding:.1em .5em !important;
	margin-right:3% !important;
	}
fieldset input.umbracoAutoFormButton {
	margin-right:0 !important;
	}

input.searchButton {
	padding:.3em .5em .2em !important;
	margin:0 0 0 .2em !important;
}

/* EDITOR PROPERTIES */
